apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  labels:
    app: teleops-alertmanager
  name: teleops-alertmanager
  namespace: teleops-prometheus
spec:
  rules:
  - host: teleops-alerts.zooxlabs.com
    http:
      paths:
      - backend:
          serviceName: alertmanager-operated
          servicePort: 9093
        path: /
  tls:
  - hosts:
    - teleops-alerts.zooxlabs.com

